# Class TCefMediaSinkDeviceInfoCallbackOwn

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFMediaSinkDeviceInfoCallback

## Declaration

`type TCefMediaSinkDeviceInfoCallbackOwn = class(TCefBaseRefCountedOwn, ICefMediaSinkDeviceInfoCallback)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefMediaSinkDeviceInfoCallbackOwn

## Overview

### Methods

| `procedure OnMediaSinkDeviceInfo(const ip_address: ustring; port: integer; const model_name: ustring); virtual; abstract;`
| `constructor Create; virtual;`

## Description

### Methods

| `procedure OnMediaSinkDeviceInfo(const ip_address: ustring; port: integer; const model_name: ustring); virtual; abstract;`
This item has no description. Showing description inherited from ICefMediaSinkDeviceInfoCallback.OnMediaSinkDeviceInfo. Method that will be executed asyncronously once device information has been retrieved.

| `constructor Create; virtual;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.